{% extends 'base3.html' %}
{% load static %}

{% block content %}

<div class="container" style="padding-top:10%">
<div class="jumbotron" >
  <h1 class="display-4"><b>Let's get organize!</b></h1>
  <p class="lead">This page can help you to organize your activity.<br>
     You can add your activity and let others join the activity. <br>
     Let's get started!
    </p>
  
  <hr class="my-4">
  <p class="lead">
    <a class="btn btn-primary btn-lg" style="background:#00bcd4" href="#form " role="button">Add Activity</a>
    <a class="btn btn-primary btn-lg" style="background:#00bcd4" href="{% url "listactivity" %}" role="button">Activity List</a>
  </p>
</div>

<div class="container">
  <div class="row d-flex justify-content-center" style="padding-bottom: 7%;"><img src="{%static 'images/Group10.png' %}" class="img-fluid" alt="Responsive image"></div>
  <div class="row">

</div>
  <div style="background-color: #E4E3E3;">
      <div style="text-align:center ">
        <h1 class="judul">Add Activity</h1>

<form id="form" action="" method="POST">
    <div class="container">
    {% csrf_token %}
    <div class="form-group">
        <div class="text-sm">
            {{form.nama_kegiatan.label_tag}}
        </div>
            {{form.nama_kegiatan}}
    </div>
    
    <div class="form-group">
        <div class="text-sm">
            {{form.deskripsi_kegiatan.label_tag}}
        </div>
    </div>


    <div class="form-group row" style="padding-top:5%">
    <div class="col-sm-10" style="text-align: center;">
      <input type="submit" class="btn btn-primary" style="background:#00bcd4" value="Save Activity">
     <small id="passwordHelpBlock" class="form-text text-muted">Click "Activity List" to see your activity</small>
    </div>

    </div>
    </form>
    </div>
    </div> 
{% endblock  %}

